### A free/open-source library for quantitative finance

Classes
ql/termstructures/yield/flatforward.hpp File Reference

flat forward rate term structure More...

`#include <ql/patterns/lazyobject.hpp>`
`#include <ql/termstructures/yieldtermstructure.hpp>`
`#include <ql/quote.hpp>`
Include dependency graph for flatforward.hpp:

## Classes

class | FlatForward
| Flat interest-rate curve. More...

## Detailed Description

flat forward rate term structure